» Ubuntu » Balíky

Error

two or more packages specified (python3-pyqt5.qtquick-dbg cosmic)